@font-face {
  font-family: 'RuneScape';
  src: url('RuneScape-ENA.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Silkscreen';
  src: url('Silkscreen-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Silkscreen-Bold';
  src: url('Silkscreen-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
